div.action-label {
    height: 34px;
    width: 180px;
    margin-top: -20px;
    margin-bottom: 30px;
    padding-top: 9px;
    /* font-family: 'Bahnschrift', 'Roboto condensed', sans-serif; */
    font-family: 'SF Pro Text', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 15px;
    line-height: 17px;
    color: #FFFFFF;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: -0.01em;
    background: linear-gradient(90deg, #FF7300 0%, #D60D00 147.88%);
    border-radius: 3px;
}
@media screen and (max-width:440px) {
    div.action-label{
        height: 50px;
        width: 110px;
        margin: auto;
        margin-top: 0px;
    }
}
.old-price-line, .old-price-line-predzak{
    position:relative;
    display:block;
}
.old-price-line:before, .old-price-line-predzak:before{
    content:' ';
    border-top:2px solid red;
    display:block;
    position:absolute;
    top:16px;
    right:0;
    left:0;
    margin:auto;
    width:100px;
    transform:rotate(-8deg);
}
.sub-price-span, .sub-price-span-predzak{
    color:#CA0D0D;
    font-size: 15px;
    line-height:16px;
    display:block;
}
.sub-price-link{
    font-size:14px;
    color:#CA0D0D !important;
    line-height:16px;
    border-bottom: 1px solid #ca0d0d45;
}
.sub-price-link:hover{
    border-bottom: none;
}
.tion-price{
    font-size:26px;
    font-weight:400;
    color:#000;
    font-family:'Roboto Condensed', sans-serif;
}
#fake_summ_new {
    /*margin-top: 35px;*/
    /*color: red;*/
}
#wazzup{
    line-height:16px;
    font-size:14px;
    color:#AA229E;
    font-weight:500;
}
@media screen and (max-width:767px){
    #wazzup{
        line-height:14px;
        font-size:12px;
        color:#AA229E;
        font-weight:500;
    }
}